/* Localized versions of Info.plist keys */

CFBundleName = "SimLife";
CFBundleShortVersionString = "SimLife version 0.1";
CFBundleGetInfoString = "SimLife version 0.1, Copyright 2011 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2011 __MyCompanyName__.";
